<?xml version="1.0" encoding="utf-8"?>
<component size="732,1078" overflow="hidden" mask="n1_sjfi">
  <displayList>
    <graph id="n1_sjfi" name="n1" xy="0,0" size="732,1078" type="rect" corner="55"/>
    <image id="n0_sjfi" name="img_mask" src="ij7i21" fileName="img/live_photo_jl.png" xy="0,0" size="732,1078" alpha="0.92" fillMethod="vt" fillOrigin="1"/>
  </displayList>
</component>